@charset "UtF-8";
*{
    margin: 0;
    padding: 0;
}

/*========= 背景動画設定のCSS ===============*/

/*header設定*/
#header{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 60vw;/*下の高さを調整*/
} 

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 70px;
    left: 50%;
    transform: translate(-50%, 0);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    /* height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    /* min-height: 100%; */ 
    min-width: 100%;
    width: 100%;
}

/*見出し設定*/
h1{
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    color:#fff;
    text-shadow: 0 0 10px rgb(25, 11, 73);
}


/*========= レイアウトのためのCSS ===============*/

/* #container{
  background:#fff;
  padding:300px 0;
  text-align: center;
} */

/* 元CSS */
#title{
    font-size: 1.3em;
}
h1{font-size: 1.8em ;
    }
h2{
    font-size: 1.3em;
    margin: 0 auto;
}
a {
    display: block;
    text-decoration: none;
    color: black;
}
#wrap{
    width: 100%;
}

#nav{
    position: fixed;
    z-index: 1000;
    width: 100%;
    background-color: white;
}
nav p{
    width: 70px;
    line-height: 70px;
    background-color: rgb(29, 29, 100);
    text-align: center; 
    font-size: 2.3em;
    color: white;
}

ul{
    width: 100%;
    display: none;
    list-style: none;
    position: absolute;
    top:70px;
    right: 0;
    z-index: 500;
}
li{
    line-height: 50px;
    background-color: white;
    text-align: center;
}
a:hover{
    background-color: rgba(56, 34, 179, 0.3);
}
a{
    text-decoration: none;
}

/* main */
main{background-color: white;

}
main h2{
    line-height: 50px;
    background-color: pink;
    text-align: center;
    position: relative;
    /* position absolute の基準指定 */
}
#yama{
    background-color: rgb(8, 105, 8);
    color: rgba(255, 255, 255, 0.7);
}

#umi{
    background-color: rgb(22, 20, 133);
    color: rgba(255, 255, 255, 0.7);
    margin-top: 20px;
}
footer{
    padding-top: 20px;
}

main section div{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
main section div p{
    /* width: 49%; */
    height: 155px;
    overflow: hidden;
}

/* MedisQuery 617px以下 */
@media screen and (max-width:617px){
    main section div p{
        width: 49%;
        height: 155px;
        overflow: hidden;
    }
    }

main section div p:nth-of-type(-n+2){
    margin-bottom: 10px;
}

main h2 span{
    font-size: 14px;
    position: absolute;
    top: 0;
    /* left: 65%; */
}


/* footer */

footer {background-color: white;    
}
footer h2 {
    background-color: rgb(110, 172, 190);
    text-align: center;
    line-height: 50px;
    color: rgb(255, 255, 255,0.7);
}
footer > div{
    display: flex;
    justify-content: space-between;
}
footer > div > p{
    width: 100px;
}
footer img{
    object-fit: contain;
}
footer div div {
    padding: 20px;
}

/* MedisQuery 781px以上 */
@media screen and (min-width:781px){
    /* header */
    #title{
        display: none;
    }
    nav p {
        display: none;
    }
    ul {
        display:flex;
        position: static;
    }
    li{
        width: 150px;
        background-color: transparent;
        text-align: center;
    }

    /* main */
    main {
        display: flex;
        flex-wrap: wrap;
    }
    main > div {
        padding-top: 10px;
        width: 100%;
        height: 300px;
        background-image: url(images2/main@2x-100.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    main > div p{
        margin-left: 20px;
        width: 500px;
        background-color: rgba(255, 255, 255, 0.5);
    }
    main section div p{
    width: 49%;
    height: 155px;
    overflow: hidden;
}
    main section {
        width: 48%;

    }
    main section:first-of-type {
        margin-left: 2%;
    }
    main section:last-of-type {
        margin-right:  2%;
    }
    main section:first-of-type div{
        margin-right: 1%;
    }
    main section:last-of-type div{
        margin-left: 1%;
    }
    
#umi{
    margin-top: 0;
}
    /* footer */
    footer{
        background-image: url(images-fh/IMG_6038c10s.jpg);
        background-repeat: no-repeat;
        background-position: right -30px bottom -50px;
        background-size: 50%;

    }
    footer > div{
        width: 50%
    }
}

/* scrollTop */
#scrollTop {
    position: fixed;
    bottom: 20px;
    right: 10px;
    font-size: 2em;
}